.BodyHeading2Grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #757477;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
}
.BodyHeading3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #b30033;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
}
.BodyHeading2CentreRED {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #b30033;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-align: center;
}
.BodyText {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
}
.BodyTextCentred {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: center;
	word-spacing: normal;
	white-space: normal;
	font-size: 12px;
}
.BodyHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	text-align: left;
}
.BodyHeadingRight {
	font-family: Arial;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #333;
	text-align: right;
}

.SideMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
}
.Footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #ffffff;
	text-align: center;
}
.HeaderSmallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
.BodyHeading2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	text-align: left;
}
.TelLocation {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #b30033;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	}
.TelLocationNormal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #b30033;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	}	
.GovHeading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #ffffff;
}
.BackgroundImage {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(../images/scghbackgroundlogo.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.TopExecPhotoImage {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(../AboutUs/images/TopExecPhotos.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.MiddleExecPhotoImage {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(../AboutUs/images/MiddleExecPhotos.jpg);
	background-repeat: repeat-y;
	background-position: left top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.BottomExecPhotoImage {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	background-image: url(../AboutUs/images/BottomExecPhotos.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.BodyTextBold {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #333;
}
.FlashBackground {
	font-family: Arial;
	background-image: url(../images/FlashBackground.png);
}
.BodyHeading2White {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
}
.TitleWhiteGreyBG {
	font-family: Arial;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	background-color: #757477;
    border-radius: 10px 10px 0px 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	
}
.BodyTextWhite {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	color: #FFF;
	text-align: justify;
	font-weight: normal;
}
.WhiteHeaderSmall {
	font-family: Arial;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
}
.ContactUsBackground {
	background-image: url(../images/ContactUsBox.png);
}
.BodyTextWhiteBOLD {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FFF;
	letter-spacing: normal;
	word-spacing: normal;
}
.BodyTextWhiteRJ {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-align: right;
}
.NewsBackground {
	background-image: url(../images/OPH_FrontPage_Logo.png);
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: left top;
}
.Wingdings {
	font-family: Wingdings, "Wingdings 2";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	color: #FFF;
	text-align: center;
}
.BodyText table tr .NewsBackground table tr td .BodyTextWhite .BodyTextWhite {
	font-weight: normal;
}
.BodyTextWhiteLJ {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #FFF;
	text-align: left;
}
.BodyTextTopLine {
	font-family: Arial;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #999;
	border-right-color: #999;
	border-bottom-color: #999;
	border-left-color: #999;
}
.BodyTextTopLineDotted {
	font-family: Arial;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #ddd;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
}
.BodyHeadingGrey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #666;
	text-align: left;
}
.BodyTextTopBottomLineDotted {
	font-family: Arial;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-top-color: #ddd;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
}
.BodyTextBoldRED {
	font-family: Arial;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	color: #b30033;
}
.BodySolidBox {
	border: 1px solid #979799;
}
.BodyTextBottomLineGrey {
	font-family: Arial;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #ddd;
	border-right-color: #ddd;
	border-bottom-color: #ddd;
	border-left-color: #ddd;
}

.news {
	background-color:#FFF;
	width: 880px;
	padding: 10px;
	margin: 0 auto;
}
.news p {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	font-size: 12px;
}

.news h2 {
	font-size: 1.2em;
	color: #b30033;
	font-weight:bold;
	text-align:left;
}

.news img {
	float:right;
	border: 1px #979799;
	padding: 5px;
	margin-left: 15px;
}

.news h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:italic;
	float:right;
}

.RAPnews {
	background-color:#FFF;
	width: 880px;
	padding: 10px;
	margin: 0 auto;
}
.RAPnews p {
	font-family: Arial;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	color: #333333;
	letter-spacing: normal;
	text-align: justify;
	font-size: 12px;
}

.RAPnews h2 {
	font-size: 1.2em;
	color: #b30033;
	font-weight:bold;
	text-align:left;
}

.RAPnews h6 {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style:italic;
	float:right;
}

.RAPnews ul {
	margin-left: 10px;
	padding-left: 0;
}

.RAPnews li {
	list-style:none;
	padding-left: 20px;
	background: url(/images/bullet.png) no-repeat left;
}

.RAPnews a {
	color: #004b8d;
	text-decoration: none;
}

.RAPnews a:link {
	color: #004b8d;
}

.RAPnews a:visited {
	color: #004b8d;
}
.RAPnews a:hover {
	color: #5c8727;
	text-decoration:none;
}

.RAP img {
	margin-left: 86px;
}

.RAP a {
	color: #004b8d;
	text-decoration: none;
	text-transform:uppercase;
	font-size:10px;
	font-style:italic;

}

.RAP a:link {
	color: #004b8d;
}

.RAP a:visited {
	color: #004b8d;
}
.RAP a:hover {
	color: #5c8727;
	text-decoration:none;
}

.Specialists p {
	padding-left: 30px;
	width: 200px;
}

.phone {
	text-align:left;
    margin-left: 250px;
}